version: 1.3.48-beta.6
files:
  - url: eyeon-kiosk-1.3.48-beta.6.deb
    sha512: HLn1zui6buTo77zbLQj+SKqPiLQHWZUsgJkSlb98bDFuQfk/n5rrWIPZO+jGEmN5a598orM1sAX0F2LVsj4wjw==
    size: 121815620
path: eyeon-kiosk-1.3.48-beta.6.deb
sha512: HLn1zui6buTo77zbLQj+SKqPiLQHWZUsgJkSlb98bDFuQfk/n5rrWIPZO+jGEmN5a598orM1sAX0F2LVsj4wjw==
releaseDate: '2025-12-11T18:15:17.722Z'
